<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('grab_resit_lesens', function (Blueprint $table) {
            $table->id();
            $table->datetime('tarikh_grab');
            $table->integer('admin_id');
            $table->enum('status_grab', ['0','1'])->default('0');
            $table->integer('jumlah_data');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('grab_resit_lesens');
    }
};
